Subject: DOMINGO 1/4 C-33 La condesa descalza
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 30 Mar 2001 13:05:15 +0200

Más allá de mitomanías hacia Bogart o Ava Gardner, una película 
IMPRESIONANTE. Narrada desde varios puntos de vista, cuenta la ascensión y 
caida de una imaginaria estrella de cine (dicen que la película se refiere 
a Rita Hayworth), y lo hace con unos diálogos tan magníficos (Mankiewicz), 
y con un talento en la narración que la película se convierte en una 
apasionante e IMPRESCINDIBLE obra maestra, de las que gusta repetir y 
siendo de las que más repiten por televisión, esta vez es justo.